<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1rp-lm-Xju.title</key>
	<string>Buy Full ShutterCheck Version</string>
	<key>Ow5-uQ-W4H.title</key>
	<string>No Shutter Information Available</string>
	<key>aWs-b0-X1L.title</key>
	<string>Demo version of the app hides most significant parts of the shutter count number leaving only three least significant digits. Question marks can be absolutely any digits, including zeros. The full version of ShutterCheck shows shutter count without restrictions.</string>
	<key>atu-mh-XQs.title</key>
	<string>Shutter counter is updated when camera is being powered off. Turn the camera off and then on again to display an updated shutter count value.</string>
</dict>
</plist>
